/* Created by TopStyle Pro Trial Version - www.bradsoft.com */


td.TdBlackBoldLeft {
	background-color: #ccffcc;
 	color: Black;
 	text-align: left;
 	font-size: small;
 	font-style: normal;
 	font-variant: normal;
 	font-weight: bold;
 	font-family: "Times New Roman", serif;
}

td.TdRedBold {
	background-color: #ccffcc;
 	color: Red;
 	text-align: center;
 	font-style: normal;
 	font-variant: normal;
 	font-weight: bold;
 	font-family: "Times New Roman", serif;
}

tr.TrRedBold {
	background-color: #ccffcc;
 	color: Red;
 	text-align: center;
 	font-style: normal;
 	font-variant: normal;
 	font-weight: bold;
 	font-family: "Times New Roman", serif;
}

tr.TrxxSmallHeader
 	{
 	background-color: Green;
 	color: Yellow;
 	text-align: center;
 	font-size: xx-small;
 	font-style: normal;
 	font-variant: normal;
 	font-weight: normal;
 	font-family: Impact, serif;
 	}

td.CommonCell
 	{
 	text-align: center;
 	vertical-align: middle;
 	font-size: small;
 	font-style: normal;
 	font-family: "Times New Roman", Times, serif;
 	}


table.Tabxxsmall
 	{
 	font-size: xx-small;
 	vertical-align: middle;
 	background-position: center;
 	text-align: Left;
 	margin-bottom: 0px;
 	margin-top: 0px;
 	font-family: "Times New Roman", serif;
 	}
	
table.TabxsmallCenter
 	{
 	font-size: x-small;
 	vertical-align: middle;
 	background-position: center;
 	text-align: center;
 	margin-bottom: 0px;
 	margin-top: 0px;
 	font-family: "Times New Roman", serif;
 	}


.RedImpactMedium
 	{
 	color: Red;
 	font-family: Impact, serif;
 	font-size: medium;
 	font-style: normal;
 	font-weight: normal;
 	margin-bottom: 0px;
 	margin-top: 0px;
 	background-color: #ccffcc;
 	}

.RedXSmallImpact
 	{
 	color: Red;
 	font-family: Impact, serif;
 	font-size: x-small;
 	font-style: normal;
 	text-align: center;
 	font-weight: normal;
 	margin-bottom: 0px;
 	margin-top: 0px;
 	background-color: #ccffcc;
 	}


.RedBoldLeft
 	{
 	color: Red;
 	font-family: "Times New Roman", serif;
 	font-size: small;
 	font-weight: bold;
 	background-color: #ccffcc;
 	text-align: left;
 	}
.BlueBoldLeft
 	{
 	color: Blue;
 	font-family: "Times New Roman", serif;
 	font-size: small;
 	font-weight: bold;
 	background-color: #ccffcc;
 	text-align: left;
 	}


.BlackBold
 	{
 	color: Black;
 	text-align: center;
 	font-size: Small;
 	font-style: normal;
 	font-variant: normal;
 	font-weight: bold;
 	background-color: #ccffcc;
 	}

.BlackBoldLeft
 	{
 	color: Black;
 	text-align: left;
 	font-weight: bold;
 	background-color: #ccffcc;
 	}
	
	ul.ulImpactxSmall {
	margin-bottom: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
	font-family: Impact, serif;
	font-size: x-small;
	color: Black;
	text-align: left;
	background-color: #ccffcc;

}